/**
* Human2Code Project: h2c/styles/screen_icons.php, v 1.0 Mon Nov 30 19:28:41 CET 2009 @811 /Internet Time/
* @copyright JRX | www.h2c.cz | 2009
*
* CSS 1,2 skript: urcuje icony systemu
*
* pouziti: h2c/mod/inc/header.php
**/

/* icons */
span.add_new_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/plus.png) no-repeat; 
}
span.bin_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin.png) no-repeat; 
}
span.back_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/arrow_left.png) no-repeat; 
}
span.reload_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/reload.png) no-repeat; 
}
span.home_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/home.png) no-repeat; 
}
span.publish_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ok.png) no-repeat; 
}
span.preview_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in.png) no-repeat; 
}
span.edit_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/edit.png) no-repeat; 
}
span.del_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/del.png) no-repeat; 
}
span.bin_res_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin_restore.png) no-repeat; 
}
span.bin_edit_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin_edit.png) no-repeat; 
}
span.bin_del_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin_delete.png) no-repeat; 
}
span.security_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/security.png) no-repeat; 
}
span.user_man_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/user_man.png) no-repeat; 
}
span.users_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/users.png) no-repeat; 
}
span.chat_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/comments.png) no-repeat; 
}
span.plus_ico_small {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/plus2_small.png) no-repeat; 
}
span.minus_ico_small {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/minus2_small.png) no-repeat; 
}
span.mark_red_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_red.png) no-repeat;
	cursor: default;
	position: absolute;
	margin-top: -18px;
	margin-left: -20px;
}
span.mark_blue_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_blue.png) no-repeat; 
	cursor: default;
	position: absolute;
	margin-top: -18px;
	margin-left: -20px;
}
span.mark_green_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_green.png) no-repeat; 
	cursor: default;
	position: absolute;
	margin-top: -18px;
	margin-left: -20px;
}
span.mark_white_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_white.png) no-repeat; 
	cursor: default;
	position: absolute;
	margin-top: -18px;
	margin-left: -20px;
}
span.mark_red_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_red_small.png) no-repeat; 
}
span.mark_blue_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_blue_small.png) no-repeat; 
}
span.mark_green_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_green_small.png) no-repeat; 
}
span.mark_white_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/mark_white_small.png) no-repeat; 
}
span.zoom_in_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in.png) no-repeat; 
}
span.edit_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/edit.png) no-repeat; 
}
span.delete_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/delete.png) no-repeat; 
}
span.print_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/print_medium.png) no-repeat; 
}
span.export2pdf_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/export2pdf_medium.png) no-repeat; 
}
span.export2doc_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/export2doc_medium.png) no-repeat; 
}
span.zoom_in_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in_medium.png) no-repeat; 
}
span.folder_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/folder_ico.png) no-repeat; 
}
span.install_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/install_medium.png) no-repeat; 
}
span.history_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/history_medium.png) no-repeat; 
}
span.edit_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/edit_medium.png) no-repeat; 
}
span.delete_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/delete_medium.png) no-repeat; 
}
span.zoom_in_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in_small.png) no-repeat; 
}
span.history_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/history_small.png) no-repeat; 
}
span.edit_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/edit_small.png) no-repeat; 
}
span.delete_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/delete_small.png) no-repeat; 
}
span.iedit_small_ico {
	display: block;
	width: 14px; height: 14px;
	margin: 0; padding: 1px; border: 0;
	background: #ffffff url(https://festivalnadrekou.cz/h2c/images/icons/edit_small.png) 2px 2px no-repeat; 
	position: absolute;
	margin-left: -18px;
	border: 1px solid red;
}
span.settings_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/settings.png) no-repeat; 
}
span.settings_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/settings_small.png) no-repeat; 
}
span.add_new_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/plus.png) no-repeat; 
}
span.minus_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/minus_small.png) no-repeat; 
}
span.ok_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ok_medium.png) no-repeat; 
}
span.ko_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ko_medium.png) no-repeat; 
}
span.bin_restore_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin_restore_medium.png) no-repeat; 
}
span.bin_restore_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin_restore_small.png) no-repeat; 
}
span.publish_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ok_medium.png) no-repeat; 
}
span.conceal_medium_ico {
	display: block;
	width: 18px; height: 18px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ko_medium.png) no-repeat; 
}
span.publish_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ok_small.png) no-repeat; 
}
span.conceal_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ko_small.png) no-repeat; 
}
span.forbidden_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/forbidden.png) no-repeat; 
	margin-left: 10px;
}
span.link_ico {
	display: block;
	width: 15px; height: 11px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/link.png) no-repeat; 
}
span.ext_link_ico {
	display: block;
	width: 15px; height: 11px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ext_link.png) no-repeat; 
}
span.post_red_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/post_red.png) no-repeat; 
}
span.post_red_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/post_red_small.png) no-repeat; 
}
span.post_blue_ico {
	display: block;
	width: 24px; height: 24px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/post_blue.png) no-repeat; 
}
span.post_blue_small_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/post_blue_small.png) no-repeat; 
}
span.help_ico {
	display: block;
	width: 15px; height: 15px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/help.png) no-repeat; 
}
span.logout_ico {
	display: block;
	width: 15px; height: 15px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/logout.png) no-repeat; 
}
span.calculator_ico {
	display: block;
	width: 15px; height: 15px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/calculator.png) no-repeat; 
}
span.db2csv_ico {
	display: block;
	width: 14px; height: 15px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/db2csv.png) no-repeat; 
}
span.db2sql_ico {
	display: block;
	width: 19px; height: 15px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/db2sql.png) no-repeat; 
}
span.ftp_ico {
	display: block;
	width: 15px; height: 15px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/net2ftp.png) no-repeat; 
}
ul.intro li div.intro_modul span.preview {
	float: left;
	width: 24px; height: 24px;
	margin: 8px 3px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in.png) no-repeat; 
}
ul.intro li div.intro_modul span.preview_small {
	float: left;
	width: 12px; height: 12px;
	margin-top: -6px; margin-left: -18px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in_small.png) no-repeat; 
}
ol.search li span.preview_small {
	float: left;
	width: 12px; height: 12px;
	margin-top: 32px; margin-left: -18px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/zoom_in_small.png) no-repeat; 
}
span.up_ico {
	float: left;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/arrow_up_small.png) no-repeat;
	margin-top: 2px; margin-right: 5px;
}
span.tip_ico {
	display: block;
	width: 12px; height: 12px;
	margin: 0; padding: 0; border: 0;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/tip_small.png) no-repeat; 
}

/* icon messages */
span.ok_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #7ba813;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ok_message.png) 5px 10px no-repeat #f5fbe1;
}
span.error_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/ko_message.png) 5px 10px no-repeat #fff0f0;
}
span.error_message ul { 
	list-style-type: square;
}
span.error_message ul li { 
	margin: 0; padding: 2px 0;
	font-weight: bold;
}
span.error_message ul li ul { 
	list-style-type: circle; margin-top: 5px;
}
span.error_message ul li ul li { 
	font-weight: normal;
}
span.info_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/info.png) 5px 10px no-repeat #e7f1f8;
}
span.attention_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/attention.png) 5px 10px no-repeat #e7f1f8;
}
span.menu_attention_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 0; padding: 1.1em 4em 0.6em 4em; margin-top: -1em; margin-bottom: 1em;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/attention.png) 5px 10px no-repeat #ebebeb;
}
span.help_message {
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/info.png) 5px 10px no-repeat #e7f1f8;
}
form.admin span.help_message {
	clear: both; display: block;
	width: 765px; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em 0; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 11px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/info.png) 5px 10px no-repeat #e7f1f8;
}
form.admin span.help_message a,
form.admin span.help_message a:visited,
form.admin span.help_message a:hover,
form.admin span.help_message a:focus { text-decoration: underline; font-weight: bold; }
form.admin span.help_message h4,
form.admin span.help_message p,
form.admin span.help_message ul { clear: both; display: block; }
form.admin span.help_message ul li { padding: 5px 0; }
form.admin span.help_message code { display: block; width: 805px; overflow: auto; margin-left: -65px; }
span.help_message p { font-size: 12px; }
span.help_message ul { font-size: 11px; }
span.help_message span.hlp_icons {
	font-size: 12px;
	width: 50%;
	float: right;
}
span.help_message span.hlp_icons ul {
	list-style-type: none;
	margin: 1em 2em 0em 0em; padding: 0; 
}
span.help_message span.hlp_icons ul li {
	margin: 0; padding: 0; min-height: 23px; height: auto;
}
span.help_message span.hlp_icons ul li table {
	margin: 0; padding: 0; border: 0; border-collapse: collapse; table-layout: auto;
}
span.help_message span.hlp_properties {
	font-size: 12px;
	width: 50%;
	float: left;
}
span.help_message span.hlp_properties ul {
	margin: 1em 1em 0em 1em; padding: 0; 
}
span.help_message span.hlp_properties li {
	margin: 0; padding: 0; padding-top: 5px;
}
span.help_message span.hlp_properties ol {
	margin: 0; padding: 0; margin-left: 45px;
}
span.help_message span.hlp_nav_item {
	font-weight: bold;
}
span.help_message span.hlp_extra_tip {
	font-weight: bold; color: red; font-size: 1.05em; margin-top: 5px; margin-bottom: 5px; margin-right: 5px;
}
span.help_message span.hlp_sel_item {
	font-style: italic; font-weight: bold;
}
span.security_ok_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/security_ok.png) 5px 10px no-repeat #ebebeb;
}
span.security_ko_message { 
	clear: both; display: block;
	width: auto; height: auto; min-height: 30px;
	text-align: left;
	margin: 1em; padding: 1.1em 4em 0.6em 4em;
	border: 1px solid #990000;
	text-indent: 2em;
	font-size: 12px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/security_ko.png) 5px 10px no-repeat #ebebeb;
}
img.intro_ico { float: right; margin-top: -43px; margin-right: 7px; }
a img.intro_ico { border: 0; }
span.required { color: red; font-size: 12px;}
.allowed { color: green; font-weight: bold; font-size: 12px;}
.forbidden { color: red; font-weight: bold; font-size: 12px;}
.seo { color: #ff9600; font-weight: bold; font-size: 12px;}

/* icon buttons */
.login_button {
	padding-left: 26px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/login.png) 5px 2px no-repeat;
}
.search_button {
	padding-left: 26px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/search.png) 40px 1px no-repeat;
}
.leave_button {
	padding-left: 20px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/arrow_left_small.png) 5px 3px no-repeat;
}
.save_button {
	padding-left: 24px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/save_small.png) 5px 1px no-repeat;
}
.save_go_button {
	padding-left: 26px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/save_and_go_small.png) 5px 2px no-repeat;
}
.smarty_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/clock_remove_small.png) 5px 1px no-repeat;
}
.save_add_button {
	padding-left: 26px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/save_add_small.png) 3px 1px no-repeat;
}
.save_remove_button {
	padding-left: 26px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/save_remove_small.png) 3px 1px no-repeat;
}
.delete_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/delete_small.png) 5px 1px no-repeat;
}
.restore_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/bin_restore_medium.png) 5px 1px no-repeat;
}
.export_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/globe_go_small.png) 5px 1px no-repeat;
}
.db_export_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/db2sql.png) 5px 1px no-repeat;
}
.mail_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/email_go_small.png) 5px 1px no-repeat;
}
.upload_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/folder_add_small.png) 5px 1px no-repeat;
}
.cancel_button {
	padding-left: 23px;
	background: url(https://festivalnadrekou.cz/h2c/images/icons/cancel_small.png) 5px 1px no-repeat;
}

/* icon divs */
div#users {
	background: url(https://festivalnadrekou.cz/h2c/images/icons/users_medium.png) center right no-repeat; 
}

/* special ico */
div.messages span.mark_red_ico {
	margin-top: -3px;
	margin-left: -28px;
}
div.messages span.mark_blue_ico {
	margin-top: -3px;
	margin-left: -28px;
}
div.messages span.mark_green_ico {
	margin-top: -3px;
	margin-left: -28px;
}
div.messages span.mark_white_ico {
	margin-top: -3px;
	margin-left: -28px;
}
div.tree span.mark_red_ico {
	margin-top: -15px;
	margin-left: -16px;
}
div.tree span.mark_blue_ico {
	margin-top: -15px;
	margin-left: -16px;
}
div.tree span.mark_green_ico {
	margin-top: -15px;
	margin-left: -16px;
}
div.tree span.mark_white_ico {
	margin-top: -15px;
	margin-left: -16px;
}
div.tree span.forbidden_ico {
	margin-top: -22px;
	margin-left: -30px;
}